@charset "utf-8";
/*------------------------------------------------------------
  Browser Reset
-------------------------------------------------------------*/
body,div,dl,dt,dd,
h1,h2,h3,h4,h5,h6,
pre,form,fieldset,input,blockquote{
	margin: 0;
	padding: 0;
}
body {
	font-size: 12px;
	letter-spacing: 1px;
	font-family:
	'メイリオ',
	'Meiryo',
	'Hiragino Kaku Gothic Pro',
	'ヒラギノ角ゴ Pro W3',
	'Osaka',
	'ＭＳ Ｐゴシック',
	sans-serif;
	color: #333;
	background-color: #dfe6d4;
}

address,cite,code,dfn,h1,h2,h3,h4,th,var{
	font-style: normal;
	font-weight: normal;
}

fieldset,abbr{ border: 0; }
caption,th{ text-align: left; }
q:before,q:after{ content: ''; }
img{
	border: none;
	vertical-align: bottom;
}
a:link{
	color: #0094d2;
	text-decoration: underline;
}

a:hover{
	color: #cc0000;
	text-decoration: underline;
}
.alignleft {
	float: left;
	font-size: 0.9em;
	color: #333;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.alignright {
	float: right;
	font-size: 0.9em;
	color: #333;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 30px;
}
.aligncenter {
	text-align: center!important;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
}
/* ////////////////////clearFix//////////////////// */

.clearfix:after {content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;}
.clearfix {display: inline-block;}
/* Hides from IE-mac \*/

.clearfix {display: block;}
/* End hide from IE-mac */

.clear {
	clear: both;
	margin: 0px;
	padding: 0px;
}
a.banner_alpha:hover img{
	filter: alpha(style=0, opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}

.pic {
	margin:0px;
	padding:0px;
}
br {
	letter-spacing:0;
}

#top_accsess {
	background-image: url(../top_image/top_side03.gif);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	height: 296px;
	width: 250px;
}
#top_accsess #top_text01 {
	color: #594634;
	margin: 0px;
	padding-top: 50px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
	line-height: 1.5em;
}
#top_accsess #top_text02 {
	text-align: center;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#top_accsess #top_btn01 {
	text-align: center;
	margin: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#top_accsess #top_text03 {
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 40px;
	color: #594634;
}
#top_accsess #top_text03 a {
	margin: 0px;
	color: #594634;
	text-decoration: none;
	padding: 0px;
}
#top_accsess #top_text03 a:hover {
	margin: 0px;
	color: #594634;
	text-decoration: underline;
	padding: 0px;
}


#footer {
	background-image: url(../common/footer_bg_main.png);
	background-repeat: repeat-x;
	padding: 0px;
	height: 189px;
	width: 100%;
	margin-top: -100px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#footer #footer_area {
	width: 950px;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

#footer_text01 {
	color: #FFF;
	margin: 0px;
	padding-top: 115px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#footer_text02 {
	font-size: 11px;
	color: #FFF;
	margin: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
